<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>The Ham Step Project</title>
  <link rel="stylesheet" href="./css/reset.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css"
        integrity="sha512-YWzhKL2whUzgiheMoBFwW8CKV4qpHQAEuvilg9FAn5VJUDwKZZxkJNuGM4XkWuk94WCrrwslk8yWNGmY1EduTA=="
        crossorigin="anonymous" referrerpolicy="no-referrer"/>
  <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<header class="header">
  <div class="navigation">
    <div class="navigation-menu">
      <a class="logo" href="#">
        <div class="logo-polygon">H</div>
        <div class="logo-text"><p>the</p>
          <span class="logo-color">Ham</span></div>
      </a>
      <div class="nav-items">
        <div class="nav-buttons"><a class="nav-text" href="#">home</a></div>
        <div class="nav-buttons"><a class="nav-text" href="#"> about </a></div>
        <div class="nav-buttons"><a class="nav-text" href="#">skills</a></div>
        <div class="nav-buttons"><a class="nav-text" href="#">service</a></div>
        <div class="nav-buttons nav-work"><a class="nav-text" href="#">work</a></div>
        <div class="nav-buttons"><a class="nav-text" href="#">testimonial</a></div>
        <div class="nav-buttons nav-blog"><a class="nav-text" href="#">blog</a></div>
        <div class="nav-buttons nav-team"><a class="nav-text" href="#">team</a></div>
        <div class="nav-buttons"><a class="nav-text" href="#">gallery</a></div>
        <i class="fas fa-search first-search"></i>
      </div>
    </div>
  </div>
  <div class="creative">
    <h2 class="creative-subtitle">the ham is <span class="creative-span">wordpress theme</span></h2>
    <h1 class="creative-title">we are creative</h1>
    <p class="creative-message">just buy and enjoy these awesome features</p>
    <div class="creative-btn">
      <a class="creative-btn-link" href="#">
        <div>explore now</div>
      </a>
      <a class="creative-btn-link bgc-link" href="#">
        <div>purchase now</div>
      </a>
    </div>

  </div>
</header>
<main>
  <div class="boxes">
    <div class="box-first">
      <img src="./img/section2/click.png" alt="diferrent">
      <p class="box-text-first">Different theme option</p>
    </div>

    <div class="box-second">
      <div><img src="./img/section2/dimond.png" alt="fully"></div>
      <p class="box-text-second">fully customizable</p>
    </div>

    <div class="box-first">
      <div class="box-img"><img src="./img/section2/lamp.png" alt="unlimited"></div>
      <p class="box-text-first">unlimited support</p>
    </div>

    <div class="box-second">
      <img src="./img/section2/gadjets.png" alt="responsive">
      <p class="box-text-second">responsive all device</p>
    </div>
  </div>

  <div class="services">
    <h2 class="service-title">Our Services</h2>
    <div class="services-menu container">
      <ul class="tabs">
        <li class="tabs-title active"><a class="tabs-title-text" href="#!">Web Design</a></li>
        <li class="tabs-title"><a class="tabs-title-text" href="#!">Graphic Design</a></li>
        <li class="tabs-title"><a class="tabs-title-text" href="#!">Online Support</a></li>
        <li class="tabs-title"><a class="tabs-title-text" href="#!">App Design</a></li>
        <li class="tabs-title"><a class="tabs-title-text" href="#!">Online Marketing</a></li>
        <li class="tabs-title"><a class="tabs-title-text" href="#!">Seo Service</a></li>
      </ul>
    </div>
    <ul class="tabs-content container">
      <li class="tabs-content-item active  ">
        <img class="tabs-content-img" src="./img/wordpress/wordpress1.jpg" alt="">
        <p class="tabs-content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
          incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
          qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit,
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
          proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est
          laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut
          labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
          deserunt mollit anim id est laborum.</p>
      </li>
      <li class="tabs-content-item ">
        <img class="tabs-content-img" src="./img/wordpress/wordpress2.jpg" alt="">
        <p class="tabs-content-text ">Adipisci asperiores eius ipsum iure molestias temporibus! Amet dolore ea hic,
          ipsa laboriosam, magni pariatur porro, quasi repellendus sequi ullam voluptate! Distinctio est iste odio
          odit pariatur qui quos. Ad alias consequatur culpa cupiditate dolore ducimus eum exercitationem explicabo
          ipsa itaque maiores nemo nesciunt, nobis quibusdam ratione reprehenderit saepe sequi temporibus unde veniam
          voluptas voluptates voluptatibus voluptatum? Blanditiis debitis dignissimos dolorum quibusdam quis! Ad alias
          aliquid at dicta eius eligendi maxime obcaecati optio placeat repellat. Blanditiis dolore eos minus quod
          repellendus sed tenetur voluptatibus. Cupiditate eos mollitia nulla perspiciatis quas saepe tenetur!</p>
      </li>
      <li class="tabs-content-item ">
        <img class="tabs-content-img" src="./img/wordpress/wordpress3.jpg" alt="">
        <p class="tabs-content-text ">Ad dolorem, eum quidem quod saepe sit! At explicabo fugit harum ipsum, molestias
          provident quod ratione, recusandae rerum tenetur velit voluptas voluptates voluptatum! Asperiores cupiditate
          impedit libero maiores, perferendis quae voluptate. Amet assumenda beatae doloribus harum perferendis
          placeat vitae. Eligendi minus porro provident suscipit ut. Ab ad alias amet animi consequatur consequuntur
          deserunt doloribus eaque eius est et id, in itaque, minima molestiae molestias odio praesentium quos
          reiciendis rem sint veritatis vitae! Accusantium ad aliquid cumque doloremque et facilis incidunt laudantium
          officiis unde vitae! Beatae deleniti deserunt dolores, natus pariatur sit voluptatem.</p>
      </li>
      <li class="tabs-content-item ">
        <img class="tabs-content-img" src="./img/wordpress/wordpress4.jpg" alt="">
        <p class="tabs-content-text ">Dolor dolore eaque eius ex fugit iusto maiores minima nisi nobis vitae. Aperiam
          beatae cumque dolorum ducimus et harum incidunt nisi, odit quia quidem tempore vitae! A aliquid amet atque,
          commodi consequuntur cum doloremque eius eligendi et fugiat laudantium nostrum officiis praesentium
          provident quo rerum saepe unde veritatis. Cupiditate delectus facilis fugiat hic labore nam nostrum quaerat,
          quasi, quidem quis repellat tempora ut vero. A atque autem deserunt, dolore ea eum excepturi exercitationem
          ipsam ipsum itaque iure, magnam non odio, officiis quis sed sequi similique suscipit voluptas voluptate!
          Blanditiis ea enim molestiae!</p>
      </li>
      <li class="tabs-content-item ">
        <img class="tabs-content-img" src="./img/wordpress/wordpress5.jpg" alt="">
        <p class="tabs-content-text ">Asperiores aut autem blanditiis, commodi dolore doloribus dolorum earum eveniet
          facere fugiat id, ipsum maiores nam numquam quam quisquam, quod sed sequi soluta voluptatum? Aperiam id nemo
          perferendis quisquam soluta. Aliquam at consectetur consequuntur cum doloremque, ducimus eaque eius esse
          exercitationem explicabo illum in ipsum labore maxime minima minus mollitia nam necessitatibus nihil officia
          omnis optio quaerat quas, quasi quidem reiciendis rem repudiandae ullam vero voluptatem? Aliquid debitis
          delectus doloribus facere in, incidunt ipsum magni numquam praesentium repudiandae? Aliquid at eum ipsa,
          officia pariatur quasi voluptas. Culpa deserunt id rem ut voluptatum.</p>
      </li>
      <li class="tabs-content-item ">
        <img class="tabs-content-img" src="./img/wordpress/wordpress6.jpg" alt="">
        <p class="tabs-content-text ">Ab doloremque fuga inventore natus placeat quos rem sequi similique sint
          temporibus, totam unde voluptas voluptatum! A autem et unde? Aperiam deleniti ea esse ex expedita illum,
          impedit minima mollitia nihil non quidem, saepe, similique voluptatibus? Autem dolorum facere inventore
          maiores. A adipisci, animi asperiores distinctio laborum nesciunt reprehenderit soluta ut veritatis.
          Asperiores blanditiis, laboriosam maxime officiis voluptas voluptatem? Ipsum laudantium magnam, nisi omnis
          quidem recusandae sit velit? Id molestiae, optio! Adipisci blanditiis consectetur eligendi iusto magni
          minima natus nemo officia similique ut. Alias assumenda beatae fugiat inventore, iusto qui similique
          tempora.</p>
      </li>
    </ul>
  </div>

  <div class="purchase">
    <div class="purchase-block">
      <h2 class="purchase-subtitle">Everything is ready. just buy and install now</h2>
      <p class="purchase-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many
        options for you</p>
      <a class="purchase-button" href="#">purchase now</a>
    </div>
  </div>


  <div class="amazing-work">
    <h2 class="amazing-work-subtitle">Our Amazing Work</h2>
    <div class="amazing-work-menu container">
      <ul id="amazingTabsList" class="amazing-tabs">
        <li class="amazing-tabs-title active" data-content="All"><a class="amazing-tabs-title-text" href="#!">All</a>
        </li>
        <li class="amazing-tabs-title" data-content="Graphic Design"><a class="amazing-tabs-title-text" href="#!">Graphic
          Design</a></li>
        <li class="amazing-tabs-title" data-content="Web Design"><a class="amazing-tabs-title-text" href="#!">Web
          Design</a></li>
        <li class="amazing-tabs-title" data-content="Landing Pages"><a class="amazing-tabs-title-text" href="#!">Landing
          Pages</a></li>
        <li class="amazing-tabs-title" data-content="Wordpress"><a class="amazing-tabs-title-text"
                                                                   href="#!">Wordpress</a></li>
      </ul>
    </div>

    <div class="amazing-gallery container">
      <div class="amazing-gallery-card show" data-content="Graphic Design">
        <img src="./img/graphic%20design/graphic-design1.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Graphic Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card show" data-content="Web Design">
        <img src="./img/web%20design/web-design1.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Web Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card show" data-content="Landing Pages">
        <img src="./img/landing%20page/landing-page1.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Landing Pages</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card show" data-content="Wordpress">
        <img src="./img/wordpress/wordpress1.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Wordpress</p>
          </div>
        </div>
      </div>


      <div class="amazing-gallery-card show" data-content="Graphic Design">
        <img src="./img/graphic%20design/graphic-design2.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Graphic Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card show" data-content="Web Design">
        <img src="./img/web%20design/web-design2.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Web Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card show" data-content="Landing Pages">
        <img src="./img/landing%20page/landing-page2.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Landing Pages</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card show" data-content="Wordpress">
        <img src="./img/wordpress/wordpress2.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Wordpress</p>
          </div>
        </div>
      </div>


      <div class="amazing-gallery-card show" data-content="Graphic Design">
        <img src="./img/graphic%20design/graphic-design3.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Graphic Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card show" data-content="Web Design">
        <img src="./img/web%20design/web-design3.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Web Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card show" data-content="Landing Pages">
        <img src="./img/landing%20page/landing-page4.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Landing Pages</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card show" data-content="Wordpress">
        <img src="./img/wordpress/wordpress3.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Wordpress</p>
          </div>
        </div>
      </div>


      <div class="amazing-gallery-card hidden" data-content="Graphic Design">
        <img src="./img/graphic%20design/graphic-design4.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Graphic Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card hidden" data-content="Web Design">
        <img src="./img/web%20design/web-design4.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Web Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card hidden " data-content="Landing Pages">
        <img src="./img/landing%20page/landing-page5.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Landing Pages</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card hidden " data-content="Wordpress">
        <img src="./img/wordpress/wordpress4.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Wordpress</p>
          </div>
        </div>
      </div>


      <div class="amazing-gallery-card hidden" data-content="Graphic Design">
        <img src="./img/graphic%20design/graphic-design5.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Graphic Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card hidden" data-content="Web Design">
        <img src="./img/web%20design/web-design5.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Web Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card hidden " data-content="Landing Pages">
        <img src="./img/landing%20page/landing-page6.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Landing Pages</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card hidden " data-content="Wordpress">
        <img src="./img/wordpress/wordpress5.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Wordpress</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card hidden" data-content="Graphic Design">
        <img src="./img/graphic%20design/graphic-design6.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Graphic Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card hidden" data-content="Web Design">
        <img src="./img/web%20design/web-design6.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Web Design</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card hidden " data-content="Landing Pages">
        <img src="./img/landing%20page/landing-page7.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Landing Pages</p>
          </div>
        </div>
      </div>

      <div class="amazing-gallery-card hidden " data-content="Wordpress">
        <img src="./img/wordpress/wordpress6.jpg" alt="image" class="amazing-gallery-img">
        <div class="img-card">
          <div class="img-card-icon-wrap">
<span><svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43" fill="none">
<rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
      fill="#1FDAB5"/>
<path fill-rule="evenodd" clip-rule="evenodd"
      d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
      fill="#18CFAB"/>
<rect x="60" y="17" width="12" height="11" fill="white"/>
</svg></span>
            <p class="img-card-title">creative design</p>
            <p class="img-card-category">Wordpress</p>
          </div>
        </div>
      </div>
    </div>
    <div>
      <div id="showmore" class="load-more-btn">load more</div>
    </div>
  </div>

  <div class="breaking-news container">
    <h2 class="breaking-news-header">
      Breaking News
    </h2>
    <div class="breaking-news-items container">
      <div class="breaking-news-item">
        <a href="#!" class="breaking-news-link">
          <img src="./img/breaking%20news/amazing1.png" alt="" class="breaking-news-item-img">
          <div class="breaking-news-item-info">
            <h3>Amazing Blog Post</h3>
            <p><span class="breaking-news-span">By admin</span><span>2 comments</span></p>
          </div>
          <div class="breaking-news-date">
            <p>12</p>
            <p>feb</p>
          </div>
        </a>
      </div>

      <div class="breaking-news-item">
        <a href="#!" class="breaking-news-link">
          <img src="./img/breaking%20news/amazing2.png" alt="" class="breaking-news-item-img">
          <div class="breaking-news-item-info">
            <h3>Amazing Blog Post</h3>
            <p><span class="breaking-news-span">By admin</span><span>2 comments</span></p>
          </div>
          <div class="breaking-news-date">
            <p>12</p>
            <p>feb</p>
          </div>
        </a>
      </div>

      <div class="breaking-news-item">
        <a href="#!" class="breaking-news-link">
          <img src="./img/breaking%20news/amazing3.png" alt="" class="breaking-news-item-img">
          <div class="breaking-news-item-info">
            <h3>Amazing Blog Post</h3>
            <p><span class="breaking-news-span">By admin</span><span>2 comments</span></p>
          </div>
          <div class="breaking-news-date">
            <p>12</p>
            <p>feb</p>
          </div>
        </a>
      </div>

      <div class="breaking-news-item">
        <a href="#!" class="breaking-news-link">
          <img src="./img/breaking%20news/amazing4.png" alt="" class="breaking-news-item-img">
          <div class="breaking-news-item-info">
            <h3>Amazing Blog Post</h3>
            <p><span class="breaking-news-span">By admin</span><span>2 comments</span></p>
          </div>
          <div class="breaking-news-date">
            <p>12</p>
            <p>feb</p>
          </div>
        </a>
      </div>

      <div class="breaking-news-item">
        <a href="#!" class="breaking-news-link">
          <img src="./img/breaking%20news/amazing5.png" alt="" class="breaking-news-item-img">
          <div class="breaking-news-item-info">
            <h3>Amazing Blog Post</h3>
            <p><span class="breaking-news-span">By admin</span><span>2 comments</span></p>
          </div>
          <div class="breaking-news-date">
            <p>12</p>
            <p>feb</p>
          </div>
        </a>
      </div>

      <div class="breaking-news-item">
        <a href="#!" class="breaking-news-link">
          <img src="./img/breaking%20news/amazing6.png" alt="" class="breaking-news-item-img">
          <div class="breaking-news-item-info">
            <h3>Amazing Blog Post</h3>
            <p><span class="breaking-news-span">By admin</span><span>2 comments</span></p>
          </div>
          <div class="breaking-news-date">
            <p>12</p>
            <p>feb</p>
          </div>
        </a>
      </div>

      <div class="breaking-news-item">
        <a href="#!" class="breaking-news-link">
          <img src="./img/breaking%20news/amazing7.png" alt="" class="breaking-news-item-img">
          <div class="breaking-news-item-info">
            <h3>Amazing Blog Post</h3>
            <p><span class="breaking-news-span">By admin</span><span>2 comments</span></p>
          </div>
          <div class="breaking-news-date">
            <p>12</p>
            <p>feb</p>
          </div>
        </a>
      </div>

      <div class="breaking-news-item">
        <a href="#!" class="breaking-news-link">
          <img src="./img/breaking%20news/amazing8.png" alt="" class="breaking-news-item-img">
          <div class="breaking-news-item-info">
            <h3>Amazing Blog Post</h3>
            <p><span class="breaking-news-span">By admin</span><span>2 comments</span></p>
          </div>
          <div class="breaking-news-date">
            <p>12</p>
            <p>feb</p>
          </div>
        </a>
      </div>
    </div>
  </div>

  <div class="people">
    <div class="people-title container">
      <h3 class="people-title-text">What People Say About theHam</h3>
      <img class="people-image" alt="comma-image" src="./img/icon/comma.png">
    </div>

    <div class="slider container">
      <div class="review-wrapper">
        <div class="slider-user-review active">
          <div class="slider-comment">
            <div class="slider-comment-user"> Hasan Ali Beautiful! This grate installed in seconds, just drops in, and
              is a serious upgrade from the cheap wooden one we had. Same price as I found at the big box home
              improvement stores, and Prime shipping got it to me a whole lot faster than they would have.
            </div>
          </div>
          <div class="slider-user-data">
            <p class="slider-user-data-name">Hasan Ali</p>
            <p class="slider-user-data-profession">UX Designer</p>
          </div>
          <div class="slider-user-foto-big">
            <img class="slider-user-foto" src="img/reviews/african.jpg" alt="african_NOT_FOUND">
          </div>
        </div>
        <div class="slider-user-review ">
          <div class="slider-comment">
            <div class="slider-comment-user">Sandra Miłosz It fit perfect, it looks nice, BUT the air flow is so
              constricted that it makes an incredibly loud sound when air passes through it. i am constantly turning up
              & down the TV. I wish there was a review that stated this before i purchased, because I definitely would
              not have.
            </div>
          </div>
          <div class="slider-user-data">
            <p class="slider-user-data-name">Sandra Miłosz</p>
            <p class="slider-user-data-profession">CEO</p>
          </div>
          <div class="slider-user-foto-big">
            <img class="slider-user-foto" src="img/reviews/girl-2.jpg" alt="girl-2_NOT_FOUND">
          </div>
        </div>

        <div class="slider-user-review container">
          <div class="slider-comment">
            <div class="slider-comment-user"> Alex Hich Love them! What a huge difference these make over builders floor
              grates. Get some!
            </div>
          </div>
          <div class="slider-user-data">
            <p class="slider-user-data-name">Alex Hich</p>
            <p class="slider-user-data-profession">CEO</p>
          </div>
          <div class="slider-user-foto-big">
            <img class="slider-user-foto" src="img/reviews/male-2.jpg" alt="male-2_NOT_FOUND">
          </div>
        </div>

        <div class="slider-user-review ">
          <div class="slider-comment">
            <div class="slider-comment-user">MIla Shultz As an academic and a Google Head, I've really enjoyed this
              device. It is lightweight, does not have a fan under the bottom, and doesn't generate a lot of heat. I've
              been impressed with the battery life and the charging rate. The processor isn't the most powerful in the
              world, so complicated software like TD Ameritrade's Trade Architect tends to stall. If you are working on
              the web, answering emails, and creating Google Docs, it works flawlessly.
            </div>
          </div>
          <div class="slider-user-data">
            <p class="slider-user-data-name">MIla Shultz</p>
            <p class="slider-user-data-profession">Software Engineer</p>
          </div>
          <div class="slider-user-foto-big">
            <img class="slider-user-foto" src="img/reviews/redhead.jpeg" alt="redhead_NOT_FOUND">
          </div>
        </div>
      </div>

      <div class="slider-area">
        <div id="arrowLeft" class="arrow-left arrow"> <</div>
        <div class="slider-wrapper">
          <div class="slider-user-foto-small active">
            <img class="slider-user-foto" src="img/reviews/african.jpg" alt="african_NOT_FOUND">
          </div>
          <div class="slider-user-foto-small">
            <img class="slider-user-foto" src="img/reviews/girl-2.jpg" alt="girl-2_NOT_FOUND">
          </div>
          <div class="slider-user-foto-small">
            <img class="slider-user-foto" src="img/reviews/male-2.jpg" alt="male-2_NOT_FOUND">
          </div>
          <div class="slider-user-foto-small">
            <img class="slider-user-foto" src="img/reviews/redhead.jpeg" alt="redhead_NOT_FOUND">
          </div>
        </div>
        <div id="arrowRight" class="arrow-right arrow"> ></div>
      </div>
    </div>
  </div>
</main>

<footer class="footer-ham">
  <p class="footer-text">&copy; Copyright 2015 <a href="#" class="footer-text-link">theHam</a> | All Rights Reserved</p>
</footer>


<script src="./js/script.js"></script>
</body>
</html>
